@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/ 

/* popup */
@media only screen and (max-width:768px){
    .PZwindow {width: 80% !important; top:0 !important; left:0 !important}
    .PZwindow .PZwrap {width: 100% !important; height: auto !important;}
}

@media only screen and (max-width:550px){
    .PZwindow {width: 100% !important}
}



.eQ01 .wrap-sub-visual {background-image: url(/sites/cnu518_eng/images/sub/sub-visual01.jpg);}
.eQ02 .wrap-sub-visual {background-image: url(/sites/cnu518_eng/images/sub/sub-visual02.jpg);}
.eQ03 .wrap-sub-visual {background-image: url(/sites/cnu518_eng/images/sub/sub-visual03.jpg);}
.eQ04 .wrap-sub-visual {background-image: url(/sites/cnu518_eng/images/sub/sub-visual04.jpg);}
.eQ05 .wrap-sub-visual {background-image: url(/sites/cnu518_eng/images/sub/sub-visual05.jpg);}
.eQ06 .wrap-sub-visual {background-image: url(/sites/cnu518_eng/images/sub/sub-visual06.jpg);}

 
/* ----- 20260303 수정 -----*/
.wrap-contents .objHeading_h2 {font-weight: bold; margin-bottom: 10px !important;}
.wrap-contents .con-list > li:before {top: 6px;}
.wrap-contents .con-list2 > li:before {top: 6px;}
.wrap-contents .b-basic {padding: 5px 20px 3px 40px;}
.wrap-contents .con-list3 li:after {top: 2px;}
.skin-type01 .wrap-contents .objHeading_h4 {background-position: left 4px;}
.wrap-header .head-navi .ul_2 {padding: 0;}
.wrap-header .head-navi .a_1 {font-size: 18px;}
.wrap-header .head-navi .a_2 {font-size: 16px; padding: 12px 10px;}
@media (max-width: 1024px) {
  .wrap-header .head-navi .a_2 {padding: 15px 15px 15px 20px;}
}
@media (max-width: 420px) {
  .wrap-contents .tab ul {top: 55px;}
  .wrap-contents .tab ul li._active a {color: #183d93;}
}

.wrap-sub-navi .sub-util {right: 15px;}

/* 서브 메뉴 공유, 복사, 프린트 */
.wrap-sub-navi .sub-util {right: 25px;}
.wrap-sub-navi .sub-util > ul > li:last-child {padding-right: 0;}
.wrap-sub-navi .sub-util > ul > li:last-child:after {display: none;}
.wrap-sub-navi .sub-util > ul > li > button {width: 18px; height: 29px;}
.wrap-sub-navi .sub-util > ul > li > button.link {background: url('../../images/sub/ico-link-w.svg')no-repeat center center/contain;}
.wrap-sub-navi .sub-util > ul > li > button.share {background: url('../../images/sub/ico-share-w.svg')no-repeat center center/contain;}
.wrap-sub-navi .sub-util > ul > li > button.print {background: url('../../images/sub/ico-print-w.svg')no-repeat center center/contain;}
.wrap-sub-navi .sub-navi > ul > li > .inner > button {transition: 0.2s ease-in-out;}
.wrap-sub-navi .sub-navi > ul > li > .inner.on > button {background: url('../../images/common/arrow-page-nav2-1.svg')no-repeat right center/12px;}
